body {
	background-image: url(images/Indoor_Image_17.jpg);
	background-size: cover;
	background-attachment: fixed;
	font-family: arial;
	background-repeat: no-repeat;
}

.formDiv {
	margin-left: auto;
	margin-right: auto;
	max-width: 600px;
	margin-top: 180px;
	background-color: #EBCEB2;
	border-radius: 0px;
	height: 440px;
	padding-left: 35px;
	border: 4px solid #FFFFFF;
}

.formDiv h2 {
	font-style: normal;
	font-size: x-large;
	padding-left: 0px;
	padding-top: 25px;
	padding-bottom: 10px;
}

#message {
	width: 400px;
}


/*TABLET*/
@media (max-width: 768px){
.formDiv {
	margin-left: auto;
	margin-right: auto;
	width: 734px;
	margin-top: 170px;
	background-color: #C99E75;
	height: 470px;
	padding-left: 35px;
	border: 4px solid #FFFFFF;
}
.formDiv h2 {
	font-style: normal;
	font-size: x-large;
	padding-top: 25px;
	padding-bottom: 10px;
}
#message {
	width: 400px;
}	
}
	

/*MOBILE*/
@media (max-width: 400px){
.formDiv {
	margin-left: auto;
	margin-right: auto;
	width: 310px;
	margin-top: 170px;
	background-color: #B8926C;
	height: 470px;
	padding-left: 35px;
	border: 4px solid #FFFFFF;
}

.formDiv h2 {
	font-style: normal;
	font-size: x-large;
	padding-top: 25px;
	padding-bottom: 10px;
}
#message {
	width: 270px;
}	
}
	
